imapfront-auth(8)

NAME
imapfront-auth - IMAP Front End

SYNOPSIS
imapfront-auth program [ args ... ]

DESCRIPTION
imapfront-auth provides IMAP authentication using CVM modules. The LOGIN command is authenticated via the CVM named by $CVM_SASL_PLAIN. If authentication succeeds, it sets up the environment and executes program. It also offers RFC 1734 compliant AUTH support through ``cvm-sasl''. The environment is set up for use with Courier IMAP.

SEE ALSO
smtpfront(8), pop2fron(8)

 http://untroubled.org/mailfront/
 http://untroubled.org/cvm/
 http://untroubled.org/mailfront/cvm-sasl.html